Loading...
Searching...
No Matches
FitsIDItoMS.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/fits/FITS/hdu.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/Tables/TableDesc.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/tables/Tables/TableColumn.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Arrays/Matrix.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Logging/LogIO.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::FITSIDItoMS1
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines